.bold
{
	font-weight: bold;
}
.italique
{
	font-style: italic;
}
.underline
{
	text-decoration: underline;
}
.linethrough
{
	text-decoration: line-through;
}
.color_black
{
	color: black;
}
.surlign_black
{
	background-color: black;
}
.color_white
{
	color: white;
}
.surlign_white
{
	background-color: white;
}
.color_fuchsia
{
	color: fuchsia;
}
.surlign_fuchsia
{
	background-color: fuchsia;
}
.bold_color_red
{
	color: red;
	font-weight: bold;
}
.color_red
{
	color: red;
}
.surlign_red
{
	background-color: red;
}
.color_yellow
{
	color: yellow;
}
.surlign_yellow
{
	background-color: yellow;
}
.color_lime
{
	color: lime;
}
.surlign_lime
{
	background-color: lime;
}
.color_green
{
	color: green;
}
.surlign_green
{
	background-color: green;
}
.color_blue
{
	color: blue;
}
.surlign_blue
{
	background-color: blue;
}
.color_aqua
{
	color: aqua;
}
.surlign_aqua
{
	background-color: aqua;
}
.color_purple
{
	color: purple;
}
.surlign_purple
{
	background-color: purple;
}
.color_maroon
{
	color: maroon;
}
.surlign_maroon
{
	background-color: maroon;
}
.color_silver
{
	color: silver;
}
.surlign_silver
{
	background-color: silver;
}
.color_orange
{
	color: #ff8000;
}
.surlign_orange
{
	background-color: #ff8000;
}
.police_trebuchet_ms
{
	font-family: "Trebuchet MS", serif;
}
.police_comic_sans_ms
{
	font-family: "Comic Sans MS", serif;
}
.police_arial
{
	font-family: Arial, serif;
}
.police_courier_new
{
	font-family: "Courier New", serif;
}
.police_times_new_roman
{
	font-family: "Times New Roman", serif;
}
.police_arial_black
{
	font-family: "Arial Black", serif;
}
.police_georgia
{
	font-family: Georgia, serif;
}
.police_impact
{
	font-family: Impact, serif;
}
.police_verdana
{
	font-family: Verdana, serif;
}
.police_serif
{
	font-family: Serif, serif;
}
.size_xxsmall
{
	font-size: xx-small;
}
.size_xsmall
{
	font-size: x-small;
}
.size_small
{
	font-size: small;
}
.size_medium
{
	font-size: medium;
}
.size_large
{
	font-size: large;
}
.size_xlarge
{
	font-size: x-large;
}
.size_xxlarge
{
	font-size: xx-large;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.align_left
{
	text-align: left;
}
.align_right
{
	text-align: right;
}
.align_centre
{
	text-align: center;
}
.align_justify
{
	text-align: justify;
}
